[FONT]
Standard0=Arial,11,ANSI

[SHORTCUT_PORT]
SHORTCUT_000=SPMON.EXE;\;Ohjattu SC-Print A -portin asennus;Ohjattu SC-Print A -portin asennus

[SHORTCUT_VL]
SHORTCUT_000=Connect.exe;\;SC-Scan A;SC-Scan A

[NETWORK]
TIMEOUT=5
RETRY=3

[TITLE]
MAIN=SC-Print A -asennus
MAIN_SETIP=Aseta IP-osoite
MAIN_VL=SC-Scan A -asennus
ERROR=SC-Print A -asennus
BROWSE=Valitse kansio

[STATIC]
MEMO=MEMO
COLUMN0=Ethernet-osoite
COLUMN1=IP-osoite
COLUMN2=Mallin nimi

[MESSAGE]
SELECT00=Valitse tulostin verkkomääritystä varten.
SELECT01=Syötä Ethernet-osoite tai valitse luettelosta.
SELECT02=&Ethernet-osoite
SELECT03=Hakutulosten &yleisnäkymä
NETWORK00=Aseta verkkomääritykset tulostimeen.
NETWORK01=&IP-osoite
NETWORK02=&Aliverkon peite
NETWORK03=&Yhdyskäytävän osoite
NETWORK04=Jos valitset [Hae IP-osoite automaattisesti], DHCP-palvelin antaa tälle tulostimelle IP-osoitteen. Jos DHCP-palvelin ei ole saatavilla, määritä IP-osoite manuaalisesti.
NETWORK05=Verkon määritystä kirjoitetaan...
NETWORK06=IP-osoitteen asetus on valmis.\nHaluatko jatkaa tulostinohjaimen asennusta?
INSTCLIENT02=Asenna SC-Print A.
INSTCLIENT03=Asenna SC-Scan A.
DEFAULT=Koko määritysasetus palautetaan tehdasasetukseen. OK?
RESET=Tulostin nollataan. OK?
FIREWALL=Kun sovellusta käytetään, se on lisättävä Windows-palomuurin poikkeuksien luetteloon.\nHaluatko lisätä tämän sovelluksen poikkeuksien luetteloon?
[BUTTON]
YES=&Kyllä
NO=&Ei
BACK="< &Takaisin"
NEXT="&Seuraava >"
OK=OK
CANCEL=Peruuta
SEARCH=&Haku
DHCP=&Hae IP-osoite automaattisesti
IPSET=A&nna IP-osoite
DEFAULT=&Alusta

[ERROR]
MES00=Syötä Ethernet-osoite.
MES01=Syötetty IP-osoite on virheellinen.
MES02=Syötetty Aliverkon peite on virheellinen.
MES03=Annettu Yhdyskäytävän osoite on virheellinen.
MES04=Vienti epäonnistui.
MES06=Virheellinen polku valittu.
MES07=Annettu Ethernet-osoite on virheellinen.
MES08=Tapahtui järjestelmävirhe. Asennus pysäytetään.
MES09=SC-Print A/SC-Scan A on tällä hetkellä käynnissä. Asennus pysäytetään.
MES10=Rekisterin kirjoittamisen aikana tapahtui virhe. Asennus pysäytetään.
MES11=Virheellinen polku valittu.
MES12=Lähetysvirhe.
MES13=SC-Print A -portin lisäämisen aikana tapahtui virhe.

[INSTALL]
COPY=%s kopioidaan...
SYSTEM=Järjestelmän määrityksiä muutetaan...